2012-05-09 Treeve Jelbert <treeve@sourcemage.org> 
	* DEPENDS: libusb => LIBUSB

2012-05-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 4.8.3, bz2 -> xz
2012-02-08 Bor Kraljič <pyrobor@ver.si>
	* DEPENDS: added dependency on kactivities

2012-02-01 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.8.0

2011-12-10 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.7.4

2011-11-02 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.7.3

2011-10-06 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.7.2

2011-09-07 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.7.1

2011-09-04 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: PATCHLEVEL++ for /opt/kde4 -> /usr change

2011-08-31 Bor Kraljič <pyrobor@ver.si>
	* init.d/kdm4,kde4.desktop,kde4.sh: /opt/kde4 -> /usr

2011-08-18 Julien "_kaze_" ROZO <julien@rozo.org>
	* DEPENDS: added qimageblitz

2011-08-04 Bor Kraljič <pyrobor@ver.si>
	* DEPENDS: fixed to work with split kdebindings4

2011-08-03 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.7.0
	  Fixed SPELLX (source tarball was renamed)

2011-07-11 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.6.5

2011-06-11 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.6.4

2011-05-06 Bor Kraljič <pyrobor@ver.si>
	* PRE_BUILD: removed patches
	* shutdown-fix.patch: removed, no longer needed
	* sensors-fix.patch: removed, no longer needed
	* DETAILS: updated spell to 4.6.3

2011-04-08 Bor Kraljič <pyrobor@ver.si>
	* terminate-server.patch, shutdown-fix.patch, sensors-fix.patch: added patches to fix glitches

2011-04-06 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.6.2

2011-03-07 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.6.1

2011-02-12 Bor Kraljič <pyrobor@ver.si>
	* kde4.sh: xdg file are no longer in /opt/kde4

2011-01-26 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.6.0

2011-01-07 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.5.5

2010-12-02 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.5.4

2010-11-03 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.5.3

2010-10-06 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.5.2

2010-08-31 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.5.1

2010-06-30 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.4.5

2010-06-02 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.4.4

2010-05-05 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.4.3

2010-04-02 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.4.2

2010-03-05 Treeve Jelbert <treeve@sourcemage.org> 
	* DETAILS: version 4.4.1 (stable)
	* lockdlg.diff: deleted
	* PRE_BUILD: don't apply patch

2010-02-18 Treeve Jelbert <treeve@sourcemage.org> 
	* DETAILS: SECURITY_PATCH=1
	* lockdlg.diff: added
	  see http://www.kde.org/info/security/advisory-20100217-1.txt
	  fixes bug #15584 

2010-02-09 Treeve Jelbert <treeve@sourcemage.org> 
	* DETAILS: version 4.4.0 (stable)

2010-01-28 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 4.3.5
2010-01-25 Treeve Jelbert <treeve@sourcemage.org> 
	* DETAILS: version 4.3.95 (unstable)

2010-01-08 Treeve Jelbert <treeve@sourcemage.org> 
	* DETAILS: version 4.3.90 (unstable)
	* PRE_BUILD: don't apply patch
	* gpsd-2.9.0.patch: deleted

2009-12-14 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 4.3.4
	* PRE_BUILD: added gpsd-2.9.0.patch if gpsd dependency is enabled and
	  installed version is >= 2.9.0

2009-11-30 Treeve Jelbert <treeve@sourcemage.org> 
	* DEPENDS: add shared-desktop-ontologies

2009-11-29 Eric Sandall <sandalle@sourcemage.org>
	* pam.d/kde: Also check pam_limits.so for session
	* pam.d/kde-np: Added for passwordless logins (no-password)
	  See http://freebsd.kde.org/faq.php#HowdoIenablepasswordlessconvenienceloginsinKDMIcheckedthecheckboxintheLoginManagerControlbutKDMwontlogmein

2009-11-14 Treeve Jelbert <treeve@sourcemage.org> 
	* DETAILS: version 4.3.75svn1048496 (unstable)

2009-11-06 Treeve Jelbert <treeve@sourcemage.org> 
	* DETAILS: version 4.3.74svn1044032 (unstable)

2009-11-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: fix WEB_SITE, broken by previous update

2009-11-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.3 (stable)

2009-10-28 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: remove support for multiple versions
	  it also requires qt-4.6
	  remove KDE_VER
	  if you want the devel version, use git devel-kde44 branch
	* DEPENDS: remove version stuff
	* DETAILS: version 4.3.73svn1040395 (unstable)

2009-10-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.72svn1035674 (unstable)

2009-10-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: removing trigger on qt4

2009-10-11 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: stable version needs kdelibs4-experimental
	  fixes bug #15462

2009-10-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.2 (stable)

2009-10-02 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: remove libxxf86misc
	* PRE_BUILD: remove xtest fix

2009-09-28 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.69svn1027298 (unstable)
	* PRE_BUILD: added, for recent libxcb
	* DEPENDS: fix typo
	  xkbfile => lib xkbfile

2009-09-26 Treeve Jelbert <treeve@sourcemage.org>
	* TRIGGERS: add libxklavier
	* DEPENDS: add xextproto, libxft, xkbfile, libxext, libxtst

2009-09-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.68svn1024329 (unstable)

2009-09-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.67svn1020033 (unstable)

2009-09-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.1 (stable)

2009-08-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.65svn1013471 (unstable)

2009-08-15 Eric Sandall <sandalle@sourcemage.org>
	* pam.d/kde: Added PAM profile for KDM (service kde)

2009-08-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.64svn1010339 (unstable)

2009-08-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.63svn1007208 (unstable)

2009-08-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.0 (stable)

2009-08-03 Julien "_kaze_" ROZO <julien@rozo.org>
	* CONFIGURE, DEPENDS: user can now choose between bluez and bluez-libs
	  for bluetooth support

2009-08-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: remove svn support

2009-07-26 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: cysrus-sasl -> LIBSASL

2009-07-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.98 (unstable)

2009-07-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.61svn998540 (unstable)

2009-07-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: revert url fixes

2009-07-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.96 (unstable)
	* DEPENDS: bluez-libs -> bluez
	  add gpsd

2009-07-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.95 (unstable)

2009-06-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.90 (unstable)

2009-06-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.89svn977047 (unstable)

2009-06-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.4 (stable)

2009-05-28 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.88svn973768 (unstable)

2009-05-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.87svn969966 (unstable)

2009-05-07 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.85 (unstable)

2009-05-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.3 (stable)
	* BUILD: deleted; no longer needed

2009-05-02 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* init.d/kdm4: made it non-sh, bug #13702

2009-05-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.71.svn961800 (unstable)

2009-04-20 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Fails with multiple make jobs

2009-04-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.70.svn954171 (unstable)
	* DEPEDNS: add optional polkit-qt

2009-04-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.69.svn949727 (unstable)

2009-04-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.2 (stable)

2009-03-31 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.68.svn945504 (unstable)

2009-03-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.67.svn940805 (unstable)

2009-03-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.66.svn937700 (unstable)

2009-03-06 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: startkde uses xprop at runtime, depend on it

2009-03-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.1 (stable)

2009-03-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.65.svn932664 (unstable)

2009-02-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.63.svn925121 (unstable)

2009-02-08 Julien "_kaze_" ROZO <julien@rozo.org>
	* DEPENDS: added qedje as an optional dependency, to enable
	  edje scriptengine in plasma

2009-01-31 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.61.svn917530 (unstable)

2009-01-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.0 (stable)

2009-01-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.60.svn912032 (unstable)

2009-01-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.4

2009-01-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.96 (unstable)
	* DEPENDS: add optional consolekit

2009-01-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.87 (unstable)

2008-12-21 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: Make the svn version use kdebase's tarball to
	  save on space and download time.

2008-12-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.85 (unstable)

2008-12-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.82 (devel)
	* DEPENDS: add kdepimlibs4

2008-11-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.81 (devel)

2008-11-26 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.80 (devel)

2008-11-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.73 (devel)
	* DEPENDS: pyqt4 -> kdebindings4

2008-11-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.72 (devel)

2008-11-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.3 (stable)

2008-10-23 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.71 (devel)
	* DEPENDS: add optional pyqt4 (for scripting plasmoids)

2008-10-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.70 (devel)

2008-10-12 Ethan Grammatikidis <eekee57@fastmail.fm>
	* init.d/kdm4: /opt/bin/kdm -> /opt/kde4/bin/kdm
	* kde4.desktop: /opt/bin -> /opt/kde4/bin
	* kde4.sh: KDEDIR=/opt -> KDEDIR=/opt/kde4

2008-10-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.69

2008-10-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.2

2008-10-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.68

2008-09-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.67

2008-09-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.66

2008-09-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: fix SOURCE_DIRECTORY for svn

2008-09-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.65

2008-09-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.1

2008-08-30 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.64

2008-08-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.61

2008-08-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.60

2008-07-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.0

2008-07-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.99

2008-07-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.98

2008-07-07 Juuso Alasuutari <iuso@sourcemage.org>
	* CONFIGURE, INSTALL: Added an option to enable/disable
	  importing of KDM 3 configs (disabled for now, doesn't work).

2008-07-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.85

2008-06-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.84

2008-06-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.83

2008-06-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.82

2008-05-29 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: Added FORCE_DOWNLOAD=on,
	  import KDE_VCS_AUTOUPDATE var from kdelibs4.

2008-05-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.80

2008-05-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.74

2008-05-09 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: Added SVN version.

2008-05-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.73

2008-05-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.72

2008-04-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.71

2008-04-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.70

2008-04-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.69

2008-04-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.68

2008-04-02  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.3

2008-03-28  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.67

2008-03-18 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: No need to check if using modular X as that's all that's
	  available now

2008-03-14  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.66

2008-03-07  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.2

2008-03-06  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.65

2008-02-29  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.64

2008-02-28 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DETAILS: added fallback KDE_VER=stable so summoning works if you don't
	  have kdelibs4 yet (at least for the stable choice)

2008-02-21  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.63

2008-02-15  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.62

2008-02-12  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.1
	  add stable/unstable versions; currently(4.0.1/4.0.61)

2008-02-07  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.61

2008-01-31  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.60
	  KEYWORDS=kde4

2008-01-11  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.0

2007-12-11  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.97.0

2007-12-03  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.96.2

2007-11-28  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.96.1

2007-11-27  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.96.0

2007-11-09  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.95.2

2007-11-08  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.95.1

2007-11-07  Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: remove redundant OPENGL, forced in KDE_DEPENDS

2007-11-06  Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: remove plasma, which depends on this spell
	* kde4.sh: prevent this from running as root,
	  as it messes up the environment for non kde4 usage.

2007-10-31  Treeve Jelbert <treeve@sourcemage.org>
	* kde4.sh: remove QTDIR
	  exclude root from using this script

2007-10-31  Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: fix suggest_depends syntax

2007-10-30  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.95.0

2007-10-30  Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add xrdb

2007-10-30  Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: fix typo in suggest_depends

2007-10-29  Treeve Jelbert <treeve@sourcemage.org>
	* kde4.desktop: refer to correct file
	* kde4.sh: added
	* PRE_BUILD: added, to create kde4 group
	* INSTALL: install kde4.sh
	  it is now possible to start a kde4 session and have a working desktop
	  beware that if kde3 is also installed, kde4 will take precedence!!!
	  by default, only users who belong to group kde4 can use this
	  they will also have a separate desktop configuration for kde3/4
	  this is controlled by the variable KDEHOME
	  reset KDEHOME to share the same desktop in kde3/4
	  you will then get a mixture of kde3/4 applications

2007-10-18  Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add xproto, xmessage, xkeyboard-config, plasma

2007-10-18  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.94.0

2007-09-21 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Dependency on X11-SERVER is already covered in KDE_DEPENDS
	* INSTALL: /usr/share/xsessions is a directory, create it before copying

2007-09-07 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: update description
	* INSTALL: fix typo

2007-09-07 Treeve Jelbert <treeve@sourcemage.org>
	* CONFLICTS, PROVIDES: deleted
	* INSTALL: added, for kde4.desktop
	* init.d/kdm4, kde4.desktop: added, moved from kdebase4

2007-09-06 Treeve Jelbert <treeve@sourcemage.org>
	* CONFLICTS, PROVIDES: added
	* DEPENDS: add OPENGL
	  remove dead code, tidy up

2007-09-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.93.0

2007-08-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.92.0
	  spell created

